@font-face {
    font-family: "Segoe UI";
    src: url("/assets/Segoe UI.ttf") format("truetype");
    font-weight: 400;
    font-style: normal;
}

@font-face {
    font-family: "Segoe UI";
    src: url("/assets/Segoe UI Bold.ttf") format("truetype");
    font-weight: 700;
    font-style: normal;
}

@font-face {
    font-family: "Segoe UI";
    src: url("/assets/Segoe UI Italic.ttf") format("truetype");
    font-weight: 400;
    font-style: italic;
}

@font-face {
    font-family: "Segoe UI";
    src: url("/assets/Segoe UI Bold Italic.ttf") format("truetype");
    font-weight: 700;
    font-style: italic;
}

